.important-note {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 1.438rem;
  margin-bottom: 0;
}

  .important-note > div:first-child {
    width: 45px !important;
    -ms-flex-preferred-size: 45px !important;
    flex-basis: 45px !important;
  }

  .important-note > div:last-child {
    width: calc(100% - 45px) !important;
    -ms-flex-preferred-size: calc(100% - 45px) !important;
    flex-basis: calc(100% - 45px) !important;
  }

  .important-note > div img {
    vertical-align: middle;
  }

  .important-note span {
    font-size: 1.125rem;
    font-weight: 700;
  }

  .important-note p {
    margin: 0;
    font-size: 0.938rem;
    line-height: 1.063rem;
  }
